<?xml version="1.0" encoding="utf-8"?>
<EasyInstall>
  <Name>External Download - RDR1 belt</Name>
  <Author>Unknown</Author>
  <Version>NA</Version>
  <Link></Link>
  <AutoGen>true</AutoGen>
  <AutoGenTime>08 февраля 2025 15:05:27</AutoGenTime>
  <Metadata></Metadata>
  <ResourceFolders />
  <Addons>
    <Addon>
      <StreamingFile>player_zero_holster_belt_003.ydd</StreamingFile>
      <StreamingFile>player_zero_holster_belt_003_c0_000_merge+hi.ytd</StreamingFile>
      <StreamingFile>player_zero_holster_belt_003_c0_000_merge.ytd</StreamingFile>
      <StreamingFile>player_zero_holster_cup_015.ydd</StreamingFile>
    </Addon>
  </Addons>
</EasyInstall>